/*-----------------------------------------------------------------------------
This is derivative work from the layout reservoir by Rob Chandanais, stolen
with his explicit consent:

[Please feel free to borrow, steal, abduct, and/or torture 
the documents contained in the Layout Reservoir. 
Though you need not give credit to BlueRobot.com, a comment 
in your source code would help other developers to find 
this resource. Enjoy.]
	-- http://www.bluerobot.com/web/layouts/, 
	   Thu Dec 9 03:43:45 EST 2004

Have a look at http://bluerobot.com/ !
----------------------------------------------------------------------------*/

body {
	margin:0px;
	padding:0px;
	background-image: url(leaf.png);
	background-repeat:no-repeat;
	background-position:top right;
	background-color:white;
	color:black;
	}

.settitle {
	margin-top:0px
	padding-top:0px;
	}

.Content {
	margin:85px 100px 50px 100px;
	padding:20px;
	color:black;
	background-color:#eee;
	border:1px dashed black;
	}

p {	margin:0px 0px 12px 0px;	
	}

a {
	color:#09C;
	font-weight:600;
	text-decoration:none;
	}

a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:white;}

h1 {
	color:#333;
	}
h2 {
	color:#333;
	margin:18px 0px 3px 0px;
	}
h3 {
	color:#666;
	margin:6px 0px 3px 0px;
	}
